## r-cran-shinydashboard 0.6.1

=== DESCRIPTION ===
Package: shinydashboard
Title: Create Dashboards with 'Shiny'
Version: 0.6.1
Authors@R: c(
    person("Winston", "Chang", role = c("aut", "cre"), email = "winston@rstudio.com"),
    person("Barbara", "Borges Ribeiro", role = "aut", email = "barbara@rstudio.com"),
    person(family = "RStudio", role = "cph"),
    person(family = "Almasaeed Studio", role = c("ctb", "cph"), comment = "AdminLTE theme for Bootstrap"),
    person(family = "Adobe Systems Incorporated", role = c("ctb", "cph"), comment = "Source Sans Pro font")
    )
Description: Create dashboards with 'Shiny'. This package provides
    a theme on top of 'Shiny', making it easy to create attractive dashboards.
URL: http://rstudio.github.io/shinydashboard/
Depends: R (>= 3.0)
License: GPL-2 | file LICENSE
Imports: utils, shiny (>= 1.0.0), htmltools (>= 0.2.6)
BugReports: https://github.com/rstudio/shinydashboard
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-06-14 17:18:24 UTC; barbaraborges
Author: Winston Chang [aut, cre],
  Barbara Borges Ribeiro [aut],
  RStudio [cph],
  Almasaeed Studio [ctb, cph] (AdminLTE theme for Bootstrap),
  Adobe Systems Incorporated [ctb, cph] (Source Sans Pro font)
Maintainer: Winston Chang <winston@rstudio.com>
Repository: CRAN
Date/Publication: 2017-06-14 23:37:34 UTC

## r-cran-shinydashboard 0.5.1

=== debian/changelog ===
r-cran-shinydashboard (0.5.1-1~bpo8+1) unstable; urgency=low

  * Rebuild for jessie-backports.
  * debian/control: add missing build-depends r-cran-httpuv.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 08 Jun 2016 13:23:32 +0000

r-cran-shinydashboard (0.5.1-1) unstable; urgency=low

  * Private release, for Tilburg University.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 08 Jun 2016 14:56:59 +0200

=== debian/control ===
Source: r-cran-shinydashboard
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-shiny,
               r-cran-htmltools,
               r-cran-httpuv
Standards-Version: 3.9.6
#Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-magrittr/
#Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-magrittr/
#Homepage: http://cran.r-project.org/web/packages/R.oo

Package: r-cran-shinydashboard
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: GNU R package for creating dashboards with Shiny
 This package provides a theme on top of 'Shiny', making it easy to create
 dashboards.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	rm -rf debian/$(package)/usr/lib/R/site-library/$(cranName)/LICENSE
	rm -rf debian/$(package)/usr/lib/R/site-library/$(cranName)/NEWS

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/shinydashboard_([\d.-]*)\.tar\.gz

## r-cran-shinydashboard 0.6.1

=== debian/changelog ===
r-cran-shinydashboard (0.6.1-1) unstable; urgency=medium

  * Initial release (closes: #883270)

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2017 15:08:05 +0100

=== debian/control ===
Source: r-cran-shinydashboard
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-shiny,
               r-cran-htmltools
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-shinydashboard.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-shinydashboard.git
Homepage: https://cran.r-project.org/package=shinydashboard

Package: r-cran-shinydashboard
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R create dashboards with 'Shiny'
 This GNU R package enables creations of dashboards with 'Shiny'. This package
 provides a theme on top of 'Shiny', making it easy to create attractive
 dashboards.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/shinydashboard_([-\d.]*)\.tar\.gz

## r-cran-shinydashboard 0.7.0

=== debian/changelog ===
r-cran-shinydashboard (0.7.0-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 15:36:23 +0200

r-cran-shinydashboard (0.7.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Upstream does not provide test suite any more so fall back to
    Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2018 09:04:54 +0100

=== debian/control ===
Source: r-cran-shinydashboard
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-shiny,
               r-cran-htmltools
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinydashboard
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinydashboard.git
Homepage: https://cran.r-project.org/package=shinydashboard

Package: r-cran-shinydashboard
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R create dashboards with 'Shiny'
 This GNU R package enables creations of dashboards with 'Shiny'. This package
 provides a theme on top of 'Shiny', making it easy to create attractive
 dashboards.

## r-cran-shinydashboard 0.7.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: shinydashboard
 Title: Create Dashboards with 'Shiny'
-Version: 0.6.1
+Version: 0.7.1
 Authors@R: c(
     person("Winston", "Chang", role = c("aut", "cre"), email = "winston@rstudio.com"),
     person("Barbara", "Borges Ribeiro", role = "aut", email = "barbara@rstudio.com"),
@@ -12,12 +12,12 @@
     a theme on top of 'Shiny', making it easy to create attractive dashboards.
 URL: http://rstudio.github.io/shinydashboard/
 Depends: R (>= 3.0)
-License: GPL-2 | file LICENSE
-Imports: utils, shiny (>= 1.0.0), htmltools (>= 0.2.6)
+License: GPL (>= 2) | file LICENSE
+Imports: utils, shiny (>= 1.0.0), htmltools (>= 0.2.6), promises
 BugReports: https://github.com/rstudio/shinydashboard
-RoxygenNote: 6.0.1
+RoxygenNote: 6.0.1.9000
 NeedsCompilation: no
-Packaged: 2017-06-14 17:18:24 UTC; barbaraborges
+Packaged: 2018-10-17 16:36:04 UTC; winston
 Author: Winston Chang [aut, cre],
   Barbara Borges Ribeiro [aut],
   RStudio [cph],
@@ -25,4 +25,4 @@
   Adobe Systems Incorporated [ctb, cph] (Source Sans Pro font)
 Maintainer: Winston Chang <winston@rstudio.com>
 Repository: CRAN
-Date/Publication: 2017-06-14 23:37:34 UTC
+Date/Publication: 2018-10-17 18:00:02 UTC

=== debian/changelog ===
r-cran-shinydashboard (0.7.1-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 13:03:24 +0200

r-cran-shinydashboard (0.7.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 22 Oct 2018 11:37:59 +0200

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-shiny,
-               r-cran-htmltools
-Standards-Version: 4.1.4
+               r-cran-htmltools,
+               r-cran-promises
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinydashboard
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinydashboard.git
 Homepage: https://cran.r-project.org/package=shinydashboard
+Rules-Requires-Root: no
 
 Package: r-cran-shinydashboard
 Architecture: all

## r-cran-shinydashboard 0.7.2

=== debian/changelog ===
r-cran-shinydashboard (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 09 Oct 2021 15:39:47 +0000

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-shiny,
                r-cran-htmltools,
                r-cran-promises
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinydashboard
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinydashboard.git
 Homepage: https://cran.r-project.org/package=shinydashboard

## r-cran-shinydashboard 0.7.3

=== DESCRIPTION ===
Package: shinydashboard
Title: Create Dashboards with 'Shiny'
Version: 0.7.3
Authors@R: c(
    person("Winston", "Chang", , "winston@posit.co", role = c("aut", "cre")),
    person("Barbara", "Borges Ribeiro", role = "aut"),
    person(, "Posit Software, PBC", role = "cph"),
    person(, "Almasaeed Studio", role = c("ctb", "cph"),
           comment = "AdminLTE theme for Bootstrap"),
    person(, "Adobe Systems Incorporated", role = c("ctb", "cph"),
           comment = "Source Sans Pro font")
  )
Description: Create dashboards with 'Shiny'. This package provides a theme
    on top of 'Shiny', making it easy to create attractive dashboards.
License: MIT + file LICENSE
URL: https://rstudio.github.io/shinydashboard/,
        https://github.com/rstudio/shinydashboard
BugReports: https://github.com/rstudio/shinydashboard/issues
Depends: R (>= 3.0)
Imports: htmltools (>= 0.2.6), promises, shiny (>= 1.0.0), utils
Encoding: UTF-8
RoxygenNote: 7.3.2
NeedsCompilation: no
Packaged: 2025-04-21 16:14:20 UTC; garrick
Author: Winston Chang [aut, cre],
  Barbara Borges Ribeiro [aut],
  Posit Software, PBC [cph],
  Almasaeed Studio [ctb, cph] (AdminLTE theme for Bootstrap),
  Adobe Systems Incorporated [ctb, cph] (Source Sans Pro font)
Maintainer: Winston Chang <winston@posit.co>
Repository: CRAN
Date/Publication: 2025-04-21 21:30:02 UTC

=== debian/changelog ===
r-cran-shinydashboard (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version, under MIT license.
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 23 Feb 2026 08:36:36 +0900

=== debian/control ===
Source: r-cran-shinydashboard
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-htmltools,
 r-cran-promises,
 r-cran-shiny,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinydashboard
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinydashboard.git
Homepage: https://cran.r-project.org/package=shinydashboard
Rules-Requires-Root: no

Package: r-cran-shinydashboard
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R create dashboards with 'Shiny'
 This GNU R package enables creations of dashboards with 'Shiny'. This package
 provides a theme on top of 'Shiny', making it easy to create attractive
 dashboards.
